#footer {
  display: none;
}

.MaxWidth__footer {
  max-width: 1290px;
}

.Footer {
  background: #1c2026;
  line-height: 1.5em;
  font-family: "Aileron";
  padding: 100px 0;
  cursor: default;
}

.Footer__container {
  display: flex;
}

.Footer__container--sitemap {
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
}

.Footer__mediaQuery {
  display: flex;
  flex-direction: column;
}

.Footer__mediaQuery--large {
  display: flex;
  justify-content: space-between;
}

.Footer__mediaQuery--small {
  display: none;
}

.Footer__container--columns {
  flex-direction: row;
  flex-flow: wrap;
}

.Footer__container--twoColumn:not(:last-child) {
  margin-right: 40px;
}

.Footer__container--column {
  width: 140px;
  /* height: 268px; */
  flex-direction: column;
}

.Footer__container--column:not(:last-child) {
  margin-right: 40px;
}

.Footer__container--links {
  flex-direction: column;
  font-size: 14px;
  margin-top: 16px;
}

.Footer__container--jobs {
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.Footer__container--copyrightSocial {
  justify-content: flex-end;
  align-items: center;
  margin: 0 20px;
}

.Footer__logo {
  max-width: 60px;
  max-height: 60px;
  margin-top: 0;
  margin-right: 100px;
  margin-left: 20px;
}

.Footer__title {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}

.Footer__link {
  color: #ffffffcc;
  margin: 8px 0 0 0;
}

.Footer__link:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.Footer__link:focus {
  color: #ffffff;
}

.Footer__link:hover,
.Footer__link:focus,
.Footer__link:visited {
  text-decoration: none;
  outline: none;
}

.Footer__link--copyright,
.Footer__link--terms {
  width: auto;
  display: inline;
  color: #ffffff;
  margin-left: 4px;
}

.Footer__jobs {
  display: flex;
  flex-direction: column;
}

.Footer__jobs--hiring {
  width: auto;
  background: #ab9770;
  font-size: 12px;
  font-weight: 600;
  color: #ffffff;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  padding: 4px;
  border-radius: 4px;
  margin-top: 10px;
}

.Footer__copyright {
  line-height: 18px;
  font-size: 12px;
  color: #ffffff80;
}

.Footer__icon {
  width: 36px;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  border-radius: 50%;
}

.Footer__icon--twitter {
  background-image: url("https://s3-us-west-2.amazonaws.com/golden-static-home/images/about/icons/twitter-7331817b.svg");
  background-color: #20abf4;
}

.Footer__icon--angellist {
  background-image: url("https://s3-us-west-2.amazonaws.com/golden-static-home/images/about/icons/angel-6c954c2b.svg");
  background-color: #b6b6b6;
  margin-right: 16px;
}

.Footer__icon:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.Footer__icon:hover,
.Footer__icon:focus,
.Footer__icon:visited {
  color: #ffffff;
  text-decoration: none;
}

.Footer__divider {
  height: 1px;
  width: 100%;
  display: block;
  background: #ffffff80;
}

.Footer__divider--copyrightSocial {
  margin: 20px 20px 40px 20px;
}

a.Footer__link.Footer__link--copyright {
  margin-left: 4px;
}

@media (max-width: 376px) {
  .Footer__container--columns {
    flex-direction: column;
  }

  .Footer__container--column {
    width: auto;
    height: auto;
  }

  .Footer__legal {
    margin-bottom: 40px;
  }
}

@media (max-width: 425px) {
  .Footer__container--column:not(:last-child) {
    margin-bottom: 38px;
  }

  .Footer__link {
    margin: 8px 0;
  }

  .Footer__container--sitemap {
    margin-bottom: 8px;
  }

  .Footer__container--social {
    margin: 24px 0;
  }
}

@media (max-width: 768px) {
  .Footer__link--logo {
    margin-top: 0;
  }

  .Footer__container--twoColumn {
    display: flex;
    flex-direction: column;
  }

  .Footer__container--columns {
    justify-content: center;
  }

  .Footer__container--column:not(:last-child) {
    margin-right: 0;
    margin-bottom: 40px;
  }

  .Footer__legal,
  .Footer__teams {
    height: auto;
  }

  .Footer__teams {
    width: auto;
  }

  .Footer__link {
    margin: 8px 0 0 0;
  }

  .Footer__container--social {
    margin-top: 0;
  }

  .Footer__divider--copyrightSocial {
    margin: 40px 20px;
  }
}

@media (max-width: 992px) {
  .Footer__mediaQuery--large {
    display: none;
  }

  .Footer__mediaQuery--small {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .Footer__container--social {
    margin-top: 28px;
  }

  .Footer__logo {
    margin-right: 0;
    margin-bottom: 40px;
    margin-left: 0;
  }

  .Footer__container--sitemap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }
}

@media (min-width: 1024px) {
  .Footer__mediaQuery--large {
    margin-top: 20px;
  }
}
